Bug 588633 - [abrt] crash in kdebase-runtime-4.4.2-1.fc12: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in kdebase-runtime-4.4.2-1.fc12: Process /usr/bin/nepomukservice...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-runtime   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ba433ec040d997e4e7af72c0987...
Keywords: MoveUpstream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 07:02 UTC by ramana
Modified: 2010-07-16 08:06 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-16 08:06:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ramana 2010-05-04 07:02:41 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
global_uuid: ba433ec040d997e4e7af72c09879fd2121b9f3b1
kernel: 2.6.32.11-99.fc12.i686.PAE
package: kdebase-runtime-4.4.2-1.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Steven M. Parrish 2010-05-05 11:54:17 UTC
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks

Comment 2 Steven M. Parrish 2010-06-22 00:11:30 UTC
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team

Comment 3 Radek Novacek 2010-07-16 08:06:47 UTC
Crash report without backtrace attached is useless. Closing.


Note You need to log in before you can comment on or make changes to this bug.